Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 08 May 2020 13:52:57 +0000 (UTC)

Hi Apoorv Joshi,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I have already told you I want to cancel my order weeks back due to your delays and misleading responses from your other staffs! <div dir="auto">I wish to cancel my order, please fully refund my money as soon as possible! </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, May 7, 2020, 6:46 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Khaled,</div>
<div>
<div><br></div>
<div>We’re
really sorry if we’ve taken longer than usual to get back to you.</div>
<div> </div>
<div>Our
team is working on your issue and will get back to you as soon as possible.</div>
<div> </div>
<div><div>Your friends,</div></div>
</div>
<div dir="ltr">The Support Team<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/696795